{
  "id": "amanda_3fcf",
  "name": "Amanda Thomas",
  "handle": "amanda",
  "gender": "female",
  "description": "boutique florist, flower shop in los angeles, family business, corner shop",
  "tags": [
    "nurturer",
    "sustainable gardening",
    "interior design",
    "classical music",
    "pottery",
    "indie folk music",
    "baking",
    "hiking"
  ],
  "avatar_url": "/media/amanda_3fcf/avatar.webp?t=1770120719",
  "banner_url": "/media/amanda_3fcf/banner.webp?t=1770120723",
  "videos": [
    "/media/amanda_3fcf/videos/01_smile_reveal.mp4?t=1770120760"
  ],
  "images": [
    "/media/amanda_3fcf/images/01_mid_mid_neutral.webp",
    "/media/amanda_3fcf/images/02_image.webp",
    "/media/amanda_3fcf/images/03_image.webp",
    "/media/amanda_3fcf/images/04_image.webp",
    "/media/amanda_3fcf/images/05_image.webp",
    "/media/amanda_3fcf/images/06_image.webp",
    "/media/amanda_3fcf/images/07_image.webp",
    "/media/amanda_3fcf/images/08_image.webp",
    "/media/amanda_3fcf/images/09_image.webp",
    "/media/amanda_3fcf/images/10_image.webp",
    "/media/amanda_3fcf/images/11_image.webp",
    "/media/amanda_3fcf/images/12_image.webp",
    "/media/amanda_3fcf/images/13_image.webp",
    "/media/amanda_3fcf/images/14_image.webp",
    "/media/amanda_3fcf/images/15_image.webp",
    "/media/amanda_3fcf/images/16_image.webp",
    "/media/amanda_3fcf/images/17_image.webp",
    "/media/amanda_3fcf/images/18_image.webp",
    "/media/amanda_3fcf/images/19_image.webp",
    "/media/amanda_3fcf/images/20_image.webp",
    "/media/amanda_3fcf/images/21_image.webp",
    "/media/amanda_3fcf/images/22_image.webp",
    "/media/amanda_3fcf/images/23_image.webp",
    "/media/amanda_3fcf/images/24_image.webp",
    "/media/amanda_3fcf/images/25_image.webp",
    "/media/amanda_3fcf/images/26_image.webp",
    "/media/amanda_3fcf/images/27_image.webp",
    "/media/amanda_3fcf/images/28_image.webp",
    "/media/amanda_3fcf/images/29_image.webp",
    "/media/amanda_3fcf/images/30_image.webp",
    "/media/amanda_3fcf/images/31_image.webp",
    "/media/amanda_3fcf/images/32_image.webp",
    "/media/amanda_3fcf/images/33_image.webp",
    "/media/amanda_3fcf/images/34_image.webp",
    "/media/amanda_3fcf/images/35_image.webp",
    "/media/amanda_3fcf/images/36_image.webp",
    "/media/amanda_3fcf/images/37_image.webp",
    "/media/amanda_3fcf/images/38_image.webp",
    "/media/amanda_3fcf/images/39_image.webp",
    "/media/amanda_3fcf/images/40_image.webp",
    "/media/amanda_3fcf/images/41_image.webp",
    "/media/amanda_3fcf/images/42_image.webp",
    "/media/amanda_3fcf/images/43_image.webp",
    "/media/amanda_3fcf/images/44_image.webp",
    "/media/amanda_3fcf/images/45_image.webp",
    "/media/amanda_3fcf/images/46_image.webp",
    "/media/amanda_3fcf/images/47_image.webp",
    "/media/amanda_3fcf/images/49_image.webp",
    "/media/amanda_3fcf/images/50_image.webp",
    "/media/amanda_3fcf/images/51_image.webp"
  ],
  "created_at": "2026-02-03T05:10:50.830587-07:00",
  "dir_name": "amanda_3fcf"
}